Consumer Affairs Admin Issues - Bug #13033

Admin --> Login --> Dashboard --> brand --> Filter --> When admin searches with filter and there is
no data then you can show "No records found matching your search criteria."

02/26/2025 04:53 PM - Mohd Irfan

Status: Resolved Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
When admin searches with filter and there is no data then you can show "No records found matching your search criteria."

See attached screenshot/screen Record:

History

#1 - 02/27/2025 11:17 AM - Mohd Irfan

- Description updated

#2 - 03/04/2025 06:28 PM - Abhimanyu jha

- Status changed from New to Resolved
